<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'nl_wp', version '3.9'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Toevoegen afspraak';
$string['addingappointments'] = 'Toevoegen afspraken';
$string['addingsession'] = 'Toevoegen van een nieuwe sessie in {$a}';
$string['addmanageremailaddress'] = 'Voeg email adres manager toe';
$string['addmanageremailinstruction'] = 'Je hebt eerder het email adres van je manager niet ingevoerd. Voer het hieronder in om je in te schrijven voor deze sessie.';
$string['addnewfield'] = 'Voeg een aanvullend veld toe';
$string['addnewfieldlink'] = 'Maak een nieuw aanvullend veld aan';
$string['addremoveattendees'] = 'Voeg toe/verwijder deelnemers';
$string['addsession'] = 'Voeg sessie toe';
$string['addstudent'] = 'Voeg leerling toe';
$string['addtimeframe'] = 'Voeg tijdslot toe';
$string['advanced'] = 'Geavanceerd';
$string['alllocations'] = 'Alle locaties';
$string['allowcancellations'] = 'Sta annuleren toe';
$string['allowcancellations_help'] = 'Indien aangevinkt kunnen ingeschreven gebruikers voor een sessie hun inschrijving annuleren.';
$string['allowcancellationsdefault'] = 'Sta annuleren standaard toe';
$string['allowcancellationsdefault_help'] = 'Indien aangevinkt is de standaard instelling, bij het aanmaken van deze activiteit, dat aanmeldingen geannuleerd kunnen worden.';
$string['allowwaitlist'] = 'Sta plaatsen op een wachtlijst toe';
$string['allowwaitlist_help'] = 'Indien \'Sta plaatsen op een wachtlijst toe\' is ingeschakeld, kunnen gebruikers zich aanmelden voor een sessie ondanks het feit deze vol is.<br/>

Wanneer een gebruiker zich aanmeld voor een sessie die vol is, ontvangt de gebruiker een email met de melding dat hij/zij op de wachtlijst is geplaatst en bericht ontvangt zodra er een plek vrijkomt.';
$string['allsessionsin'] = 'Alle sessies in {$a}';
$string['alreadysignedup'] = 'Je hebt je al ingeschreven voor deze Afspraak activiteit.';
$string['answer'] = 'Schrijf in';
$string['answercancel'] = 'Schrijf uit';
$string['appointment'] = 'Afspraak';
$string['appointment:addattendees'] = 'Voeg deelnemers toe aan een Afspraak sessie';
$string['appointment:addinstance'] = 'Voeg moment toe';
$string['appointment:configurecancellation'] = 'Sta het instellen van inschrijf afmeldingen toe, tijdens het toevoegen / wijzigen van een Afspraak activiteit.';
$string['appointment:editsessions'] = 'Voeg toe, kopieer en verwijder Afspraak sessies';
$string['appointment:managecustomfields'] = 'Beheer aanvullende velden voor Afspraak sessie.';
$string['appointment:overbook'] = 'Meld aan voor volle sessies die geen wachtlijst hebben.';
$string['appointment:removeattendees'] = 'Verwijder deelnemers van een Afspraak sessie';
$string['appointment:signup'] = 'Schrijf in voor een sessie';
$string['appointment:takeattendance'] = 'Verwerk aanwezigheid';
$string['appointment:view'] = 'Bekijk Afspraak activiteiten en sessies';
$string['appointment:viewattendees'] = 'Bekijk aanwezigheidslijst en aanwezigen';
$string['appointment:viewcancellations'] = 'Bekijk annuleringen';
$string['appointmentactivity'] = 'Afspraak activiteit';
$string['appointmentbooking'] = 'Afspraak boeking';
$string['appointmentcustomfields'] = 'Afspraak aanvullende velden';
$string['appointmentname'] = 'Afspraak naam';
$string['appointments'] = 'Afspraken';
$string['appointmentsession'] = 'Afspraak sessie';
$string['appointmentsessions'] = 'Afspraken sessies';
$string['approvalreqd'] = 'Toestemming vereist';
$string['approvalreqd_help'] = 'Indien \'Toestemming vereist\' is geselecteerd zal een gebruiker toestemming van zijn manager nodig hebben om een Afspraak sessie bij te wonen.';
$string['approve'] = 'Keur goed';
$string['assessmentyour'] = 'Jouw beoordeling';
$string['attendance'] = 'Aanwezigheid';
$string['attendanceinstructions'] = 'Selecteer gebruikers die aan de sessie hebben deelgenomen:';
$string['attendedsession'] = 'Sessies deelgenomen';
$string['attendees'] = 'Aanwezigen';
$string['attendeestablesummary'] = 'Gebruikers die hebben deelgenomen of zullen deelnemen aan deze sessie.';
$string['availableseats'] = '{$a} plaatsen beschikbaar';
$string['book'] = 'Boek';
$string['booked'] = 'Geboekt';
$string['bookedvscapacity'] = 'Geboekt / Capaciteit';
$string['bookingcancelled'] = 'Je boeking is geannuleerd.';
$string['bookingcompleted'] = 'Je boeking is voltooid.';
$string['bookingfull'] = 'Vol';
$string['bookingopen'] = 'Open';
$string['break'] = 'Tijd tussen sessies';
$string['break_help'] = 'Deze instelling bepaalt de tijd tussen sessies. 0 betekent dat er geen tijd tussen de sessies nodig is.';
$string['calendareventdescriptionbooking'] = 'Je bent geboekt voor deze <a href="{$a}">Afspraak sessie</a>.';
$string['calendareventdescriptionsession'] = 'Je hebt deze <a href="{$a}">Afspraak sessie</a> aangemaakt.';
$string['calendaroptions'] = 'Kalender opties';
$string['cancel'] = 'Annuleer';
$string['cancelbooking'] = 'Annuleer boeking';
$string['cancelbookingfor'] = 'Annuleer boeking voor {$a}';
$string['cancellation'] = 'Annulering';
$string['cancellationconfirm'] = 'Weet je zeker dat je je boeking voor deze sessie wilt annuleren?';
$string['cancellationinstrmngr'] = '# Notitie voor manager';
$string['cancellationinstrmngr_help'] = 'Indien **Stuur notitie naar manager** is geselecteerd, zal de tekst in **Notitie voor manager** naar de manager worden gestuurd met de melding dat de gebruiker de afspraak heeft geannuleerd.';
$string['cancellationmessage'] = 'Bericht van annulering';
$string['cancellationmessage_help'] = 'Dit bericht wordt verzonden wanneer een gebruiker zijn boeking voor een sessie annuleert.';
$string['cancellations'] = 'Annuleringen';
$string['cancellationsent'] = 'Je zou direct een email moeten ontvangen van een annulering.';
$string['cancellationsentmgr'] = 'Jij en je manager zouden direct een email moeten ontvangen van de annulering.';
$string['cancellationstablesummary'] = 'Overzicht van gebruikers die hun aanmeldingen voor sessies hebben geannuleerd.';
$string['cancelreason'] = 'Reden voor annulering';
$string['cannotapproveatcapacity'] = 'Je kunt geen gebruikers meer toelaten omdat deze sessie vol is.';
$string['cannotsignupsessioninprogress'] = 'Je kunt niet meer aanmelden aangezien deze sessie al bezig is';
$string['cannotsignupsessionover'] = 'Je kunt niet meer aanmelden omdat deze sessie al voorbij is.';
$string['capacity'] = 'Capaciteit';
$string['capacity_help'] = '**Capaciteit** is het aantal beschikbare plaatsen in een sessie.

Wanneer een Afspraak sessie de ingestelde capaciteit bereikt verschijnen de details niet meer op de cursuspagina. De details verschijnen licht gekleurd op de \'Bekijk alle sessies\' pagina en de gebruiker kan zich niet meer aanmelden voor die sessie.
&nbsp;';
$string['changemanageremailaddress'] = 'Wijzig email adres manager';
$string['changemanageremailinstruction'] = 'Vul het email adres van je huidige manier hieronder in.';
$string['clearall'] = 'Alles verwijderen';
$string['closed'] = 'Gesloten';
$string['confirm'] = 'Bevestig';
$string['confirmation'] = 'Bevestiging';
$string['confirmationinstrmngr'] = '# Notitie voor manager';
$string['confirmationinstrmngr_help'] = 'Indien "Stuur notitie naar manager" is ingeschakeld zal de tekst in "Notitie voor manager" worden verzonden aan de manager met de melding dat een gebruiker zich heeft ingeschreven voor een Afspraak sessie.';
$string['confirmationmessage'] = 'Bericht ter bevestiging';
$string['confirmationmessage_help'] = 'Dit bericht wordt verzonden wanneer een gebruiker zich inschrijft voor een sessie.';
$string['confirmationsent'] = 'Je zou onmiddellijk een bevestigingsmail moeten ontvangen.';
$string['confirmationsentmgr'] = 'Jij en je manager zouden onmiddellijk een bevestigingsmail moeten ontvangen.';
$string['confirmcancelbooking'] = 'Bevestig annulering';
$string['confirmmanageremailaddress'] = 'Bevestig email adres manager';
$string['confirmmanageremailaddressquestion'] = 'Is <b>{$a}</b> nog steeds het email adres van jouw manager?';
$string['confirmmanageremailinstruction1'] = 'Je voerde eerder het volgende in als het email adres van jouw manager:';
$string['confirmmanageremailinstruction2'] = 'Is dit nog steeds het email adres van je manager?';
$string['continuetologin'] = 'Klik ga verder om in te loggen';
$string['copy'] = 'Kopieer';
$string['cost'] = 'Kosten';
$string['costheading'] = 'Kosten per sessie';
$string['courseresetsessions'] = 'Verwijder alle sessies';
$string['courseresetsignups'] = 'Verwijder alle aanmeldingen voor sessies';
$string['crontask'] = 'Afspraak onderhoud jobs';
$string['currentstatus'] = 'Huidige status';
$string['customfieldsheading'] = 'Aanvullende sessie velden';
$string['customisednotifications'] = 'Aangepaste notificaties';
$string['date'] = 'Datum';
$string['dateadd'] = 'Voeg een nieuwe datum toe';
$string['dateremove'] = 'Verwijder deze datum';
$string['datesignedup'] = 'Datum ingeschreven';
$string['datetext'] = 'Je bent ingeschreven voor datum';
$string['decidelater'] = 'Beslis later';
$string['decline'] = 'Afwijzen';
$string['delete'] = 'Verwijder';
$string['deleteall'] = 'Verwijder alle';
$string['deleteappointment'] = 'Verwijder afspraak';
$string['deleteappointmentconfirm'] = 'Weet je zeker dat je deze afspraak en alle boekingen wilt verwijderen?';
$string['deletedate'] = 'Verwijder datum';
$string['deletesession'] = 'Verwijder sessie';
$string['deletetimeframe'] = 'Verwijder tijdslot';
$string['deletingsession'] = 'Verwijder sessie in {$a}';
$string['description'] = 'Introductie tekst';
$string['description_help'] = '**Omschrijving** wordt getoond wanneer een gebruiker zich aanmeld voor een Afspraak sessie.

De **Omschrijving** wordt ook getoond in de training kalender.';
$string['details'] = 'Details';
$string['details_help'] = 'Details worden bijgehouden op sessie basis. Indien tekst is gevuld in het detail veld zal deze tekst worden getoond op de gebruikers aanmeldingspagina. Standaard toont deze tekst ook in de bevestiging, herinnering, wachtlijst en annulering emails.';
$string['discountcode'] = 'Kortingscode';
$string['discountcode_help'] = 'Kortingscode is de code die nodig is om de korting bij te houden voor de training van een gebruiker.
Als de gebruiker de code niet invoert zullen de normale kosten verschijnen in het training record.';
$string['discountcodelearner'] = 'Kortingscode';
$string['discountcodelearner_help'] = 'Voer hier de kortingscode in als je die kent. Als je dit veld leeg laat zullen de normale kosten worden berekend voor deze sessie.';
$string['discountcost'] = 'Kosten met korting';
$string['discountcost_help'] = 'Kosten met korting is het bedrag dat wordt berekend aan gebruikers die een lidmaatschap ID hebben.
Als een gebruiker een lidmaatschap ID invoert bij het aanmelden voor een sessie zullen de kosten met korting verschijnen in de kosten kolom van het cursus cijferboek.';
$string['due'] = 'tot';
$string['duplicate'] = 'Dupliceer';
$string['duplicateappointment'] = 'Dupliceer afspraak';
$string['duration'] = 'Duur';
$string['duration_help'] = '**Duur** is de totale lengte van de training in uren.
BIjvoorbeeld:
* "2 uur" wordt ingevoerd als **2** of **2:00**
* "1 uur en 30 minuten" wordt ingevoerd als **1:30**
* "45 minuten" wordt ingevoerd als **0:45**
* "20 minuten" wordt ingevoerd als **0:20**.

Als de training 2 of meer tijdslots beslaat is de duur het gecombineerde totaal.';
$string['early'] = '{$a} vroeg';
$string['edit'] = 'Wijzig';
$string['editappointment'] = 'Wijzig afspraak';
$string['editingappointment'] = 'Wijziging afspraak';
$string['editingsession'] = 'Wijzigen sessie in {$a}';
$string['editsession'] = 'Wijzig sessie';
$string['email:instrmngr'] = 'Notitie voor manager';
$string['email:message'] = 'Bericht';
$string['email:subject'] = 'Onderwerp';
$string['emailmanager'] = 'Stuur notitie naar manager';
$string['emailmanagercancellation'] = '# Stuur notitie naar manager';
$string['emailmanagercancellation_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een email worden verzonden naar de manager met de melding dat een afspraak is geannuleerd.';
$string['emailmanagerconfirmation'] = '# Stuur notitie naar manager';
$string['emailmanagerconfirmation_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een email worden verzonden naar de manager met de melding dat een een gebruiker zich heeft aangemeld voor een Afspraak sessie.';
$string['emailmanagerreminder'] = '# Stuur notitie naar manager';
$string['emailmanagerreminder_help'] = 'Indien "Stuur notitie naar manager" is ingesteld zal een aantal dagen voor aanvang van de sessie, een herinnering worden verzonden aan de manager.';
$string['empty'] = 'Leeg';
$string['emptylocation'] = 'Locatie was leeg';
$string['enablewaitlist'] = 'Schakel wachtlijst in';
$string['endtime'] = 'Eind tijd';
$string['enrolled'] = 'aangemeld';
$string['entitiyappointment'] = 'Afspraak';
$string['entitiysession'] = 'Sessie';
$string['error:addalreadysignedupattendee'] = '{$a} is al ingeschreven voor deze Afspraak activiteit.';
$string['error:addattendee'] = 'Kon {$a} niet toevoegen aan deze sessie.';
$string['error:appointmentfailedupdatestatus'] = 'De status van de gebruiker kon niet geüpdatet worden door deze afspraak.';
$string['error:cancelbooking'] = 'Het is niet gelukt om jouw boeking te annuleren';
$string['error:cancellationsnotallowed'] = 'Je hebt geen rechten om deze inschrijving te annuleren.';
$string['error:cannotconfigurecustomfields'] = 'Je hebt geen rechten om aanvullende velden te configureren.';
$string['error:cannotemailmanager'] = 'Er is een herinneringsmail verzonden voor aanmelding id {$a->submissionid} naar gebruiker {$a->userid}, maar het lukte niet om dit bericht te sturen naar het email adres van de manager van de gebruiker ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Het is niet gelukt om een mail voor aanmelding id {$a->submissionid} te verzenden naar gebruiker {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Er is een bericht ter bevestiging gestuurd naar je email, maar het is niet gelukt om dit ook te sturen aan het email adres van je manager.';
$string['error:cannotsendconfirmationthirdparty'] = 'Er is een bericht ter bevestiging gestuurd naar jouw email en dat van je manager, maar het is niet gelukt om dit ook te sturen aan het email adres van de derde partij.';
$string['error:cannotsendconfirmationuser'] = 'Het is niet gelukt om het bericht ter bevestiging naar je email te sturen.';
$string['error:cannotsendconfirmationusermanager'] = 'Het is niet gelukt om het bericht ter bevestiging naar jouw en dat van je manager\'s email te sturen.';
$string['error:cannotsendrequestmanager'] = 'Het is niet gelukt om het bericht met verzoek voor inschrijving te sturen naar jouw manager\'s email.';
$string['error:cannotsendrequestuser'] = 'Het is niet gelukt om het bericht met verzoek voor inschrijving naar je email te sturen.';
$string['error:canttakeattendanceforunstartedsession'] = 'Je kunt geen aanwezigheid registreren voor een sessie die nog niet is gestart.';
$string['error:couldnotaddfield'] = 'Niet gelukt om aanvullende velden toe te voegen.';
$string['error:couldnotaddsession'] = 'Niet gelukt om een sessie toe te voegen';
$string['error:couldnotaddtrainer'] = 'Niet gelukt om nieuwe trainer Afspraak sessie op te slaan';
$string['error:couldnotcopysession'] = 'Niet gelukt om sessie te kopiëren';
$string['error:couldnotdeletefield'] = 'Niet gelukt om aanvullende velden te verwijderen';
$string['error:couldnotdeletesession'] = 'Niet gelukt om sessie te verwijderen';
$string['error:couldnotdeletetrainer'] = 'Niet gelukt om een trainer Afspraak sessie te verwijderen';
$string['error:couldnotfindsession'] = 'Niet gelukt om de recent ingevoegde sessie te vinden';
$string['error:couldnotsavecustomfield'] = 'Niet gelukt om aanvullende velden op te slaan';
$string['error:couldnotupdateappointmentrecord'] = 'Niet gelukt om de Afspraak inschrijving te updaten in de database';
$string['error:couldnotupdatecalendar'] = 'Niet gelukt om de sessie te updaten in de kalender.';
$string['error:couldnotupdatefield'] = 'Niet gelukt om aanvullend sessie veld te updaten.';
$string['error:couldnotupdatemanageremail'] = 'Niet gelukt om manager email adres te updaten.';
$string['error:couldnotupdatesession'] = 'Niet gelukt om sessie te updaten';
$string['error:coursemisconfigured'] = 'Cursus is niet juist geconfigureerd';
$string['error:cronprefix'] = 'Fout: Afspraak cron:';
$string['error:emptylocation'] = 'Locatie is leeg.';
$string['error:emptymanageremail'] = 'Email adres manager is leeg.';
$string['error:emptyvenue'] = 'Evenement locatie is leeg.';
$string['error:enrolmentfailed'] = 'Kan {$a} niet aanmelden in deze cursus.';
$string['error:eventoccurred'] = 'Je kunt een event dat al heeft plaatsgevonden niet verwijderen.';
$string['error:fieldidincorrect'] = 'Veld ID is niet correct {$a}';
$string['error:incorrectappointmentid'] = 'Afspraak ID is niet correct';
$string['error:incorrectcoursemodule'] = 'Cursus module is niet correct';
$string['error:incorrectcoursemoduleid'] = 'Cursus module ID is niet correct';
$string['error:incorrectcoursemodulesession'] = 'Cursus module Afspraak sessie is niet correct';
$string['error:incorrectnotificationtype'] = 'Incorrect notificatie type verstrekt';
$string['error:invaliduserid'] = 'Incorrect gebruikers ID';
$string['error:manageremailaddressmissing'] = 'Je bent momenteel niet bekend als manager in het system. Neem contact op met de beheerder van de site.';
$string['error:mustspecifycoursemoduleappointment'] = 'Je moet een cursus module of Afspraak ID specificeren';
$string['error:nomanageremail'] = 'Je hebt geen email adres ingevoerd van je manager';
$string['error:nomanagersemailset'] = 'Er is geen manager email geselecteerd';
$string['error:nopermissiontosignup'] = 'Je hebt recht om in te schrijven voor deze Afspraak sessie.';
$string['error:noticeidincorrect'] = 'Notitie ID is incorrect: {$a}';
$string['error:problemsigningup'] = 'Het is niet gelukt je in te schrijven.';
$string['error:removeattendee'] = 'Het is niet gelukt om {$a} te verwijderen uit deze sessie.';
$string['error:sessionsplitexceeds'] = 'Sessie splits tijd overschrijd de duur van de sessie.';
$string['error:sessionstartafterend'] = 'Sessie start tijd ligt na de sessie eindtijd.';
$string['error:shortnametaken'] = 'Aanvullend veld met deze korte naam bestaat al.';
$string['error:signedupinothersession'] = 'Je bent al voor deze activiteit ingeschreven via een andere sessie. Je kunt slechts voor 1 sessie inschrijven per Afspraak activiteit.';
$string['error:unknownbuttonclicked'] = 'Er is geen actie gekoppeld aan de knop die werd geselecteerd';
$string['errorcannoteditsessions'] = 'Je hebt geen rechten om sessies aan te passen';
$string['errorcannotmanagecustomfields'] = 'Je hebt geen rechten om aanvullende velden te beheren.';
$string['errorcannotviewappointment'] = 'Je hebt geen recht om deze afspraak te bekijken';
$string['errorcannotviewattendees'] = 'Je hebt geen recht om ingeschreven gebruikers te bekijken';
$string['errornosessionid'] = 'Geen sessie ID bekend.';
$string['errornosstartdate'] = 'Geen startdatum bekend.';
$string['errornosstarttime'] = 'Geen starttijd bekend.';
$string['eventaddsession'] = 'Sessie toegevoegd';
$string['eventaddsessionfailed'] = 'Toevoegen sessie (MISLUKT)';
$string['eventapproverequests'] = 'Sessie goedkeuring verzoeken';
$string['eventattendancetaken'] = 'Sessie aanwezigheid verwerkt';
$string['eventattendeesviewed'] = 'Sessie deelnemers bekeken';
$string['eventcancelbooking'] = 'Sessie boeking annulering';
$string['eventcancelbookingfailed'] = 'Sessie boeking annulering (MISLUKT)';
$string['eventcourseappointmentviewed'] = 'Cursus Afspraken instanties bekeken';
$string['eventcoursemoduleviewed'] = 'Afspraak module instantie bekeken';
$string['eventdeletesession'] = 'Sessies verwijderd';
$string['eventdeletesessionfailed'] = 'Sessie verwijdering (MISLUKT)';
$string['eventsignup'] = 'Sessie inschrijving';
$string['eventsignupfailed'] = 'Sessie inschrijving (MISLUKT)';
$string['eventtakeattendancefailed'] = 'Sessie opnemen aanwezigheid (MISLUKT)';
$string['eventupdatemanageremailfailed'] = 'Update manager email (MISLUKT)';
$string['eventupdatesession'] = 'Sessie geüpdatet';
$string['eventupdatesessionfailed'] = 'Sessie update (MISLUKT)';
$string['excelformat'] = 'Excel';
$string['export'] = 'Export';
$string['exportattendance'] = 'Exporteer aanwezigheid';
$string['exporttofile'] = 'Export naar bestand';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback geüpdatet voor \\{$a} gebruikers';
$string['field:multiselect'] = 'Selecteer meerdere';
$string['field:select'] = 'Menu met keuzes';
$string['field:text'] = 'Tekst';
$string['fielddeleteconfirm'] = 'Verwijder veld \'{$a}\' en alle sessie gerelateerde data?';
$string['floor'] = 'Verdieping';
$string['format'] = 'Format';
$string['full'] = 'Datum is volledig bezet';
$string['fullfilter'] = 'Vol';
$string['goback'] = 'Ga terug';
$string['guestsno'] = 'Sorry, gasten kunnen zich niet inschrijven voor sessies.';
$string['icalendarheading'] = 'iCalendar bijlagen';
$string['import'] = 'Import';
$string['info'] = 'Info';
$string['joinwaitlist'] = 'Plaats mij op de wachtlijst';
$string['late'] = '\\{$a} niet aanwezig';
$string['location'] = 'Locatie';
$string['location_help'] = '**Locatie** omschrijft de omgeving van de sessie (stad, land, regio, etc).

**Locatie** wordt getoond op de cursuspagina, inschrijf pagina, bekijk alle sessies pagina en in email notificaties.

Op de \'Bekijk alle sessies\' pagina, kunnen de getoonde sessies worden gefilterd op locatie.';
$string['lookfor'] = 'Zoek';
$string['managecustomfields'] = 'Beheer aanvullende velden';
$string['manageradded'] = 'Het email adres van je manager is geaccepteerd.';
$string['managerchanged'] = 'Het email adres van je manager is gewijzigd.';
$string['manageremail'] = 'Manager\'s email';
$string['manageremailaddress'] = 'Managers email address';
$string['manageremailformat'] = 'Het email adres moet het format \'{$a}\' hebben om geaccepteerd te worden.';
$string['manageremailheading'] = 'Manager Emails';
$string['manageremailinstruction'] = 'Om je in te schrijven voor een training sessie moet een email gestuurd worden naar je email adres en dat van je manager.';
$string['manageremailinstructionconfirm'] = 'Bevestig a.u.b. dat dit is het email adres is van je manager:';
$string['managername'] = 'Naam manager';
$string['managerupdated'] = 'Het email adres van je manager is geüpdatet';
$string['maximumpoints'] = 'Maximum aantal punten';
$string['maximumsize'] = 'Maximum aantal aanwezigen';
$string['message'] = 'Wijziging in de boeking van de cursus {$a->coursename}!

Er is een plaats vrijgekomen in de sessie op {$a->duedate} ){$a->name}) in cursus {$a->coursename}.
Jij bent geregistreerd. Als de datum je niet uitkomt, schrijf je dan a.u.b. uit via <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'Afspraak activiteiten worden gebruikt om persoonlijke trainingen te volgen die boeking op voorhand vergen.

Elke activiteit wordt aangeboden in één of meer identieke sessies. Deze sessies kunnen meerdere dagen bestrijken.

Een aantal dagen voor aanvang van de sessie worden herinneringen verzonden aan gebruikers en hun manager. Berichten ter bevestiging worden verzonden zodra gebruikers zich aan- of afmelden voor een sessie.';
$string['modulename'] = 'Afspraak boeking';
$string['modulename_help'] = 'Afspraak is een activiteit module voor docenten om persoonlijke activiteiten te volgen.

Het geeft de docent de mogelijkheid om een boeking systeem op te zetten for persoonlijke of groep sessies waar gebruikers op in kunnen schrijven.

De module is geschikt voor 1 op 1 sessies of multi sessies zoals seminars.

Sessies kunnen meerdere data en tijden hebben binnen 1 enkele Afspraak activiteit en kunnen in bulk aangemaakt worden gebruik makend van de tijdslots in de configuratie.

De activiteit heeft de mogelijkheid om aanwezigheid bij te houden.';
$string['modulename_link'] = 'Afspraken';
$string['modulenameplural'] = 'Afspraken';
$string['moreinfo'] = 'Meer informatie';
$string['multidate'] = '(multi-data)';
$string['multipleappointments'] = 'Meerdere afspraken';
$string['newmanageremailaddress'] = 'Manager\'s email adres';
$string['noactionableunapprovedrequests'] = 'Geen bruikbare afgekeurde verzoeken';
$string['noappointments'] = 'Er zijn geen Afspraak activiteiten';
$string['nocustomfields'] = '<p>Er zijn geen aanvullende velden gedefinieerd.</p>';
$string['none'] = 'geen';
$string['noremindersneedtobesent'] = 'Er hoeven geen herinneringen verzonden te worden.';
$string['normalcost'] = 'Normale kosten';
$string['normalcost_help'] = 'Normale kosten is het bedrag wat berekend zal worden aan gebruikers zonder lidmaatschap ID.

De normale kosten verschijnen in de kosten kolom in het cursus cijferboek voor elke gebruiker die de sessie bijwoont (tenzij een korting code is ingevoerd en de gebruiker een lidmaatschap ID invoert bij inschrijving).';
$string['nosignedupusers'] = 'Er hebben zich geen gebruikers ingeschreven voor deze sessie.';
$string['note'] = 'Notitie';
$string['notefull'] = 'Ook wanneer de sessie vol geboekt is kun je je registeren. Je wordt op een wachtlijst geplaatst (rood gemarkeerd). Wanneer iemand zich afmeldt wordt de eerste gebruiker op de wachtlijst ingeschreven en ontvangt een email notificatie in zijn of haar email.';
$string['notificationboth'] = 'Email notificatie en iCalendar Afspraak';
$string['notificationemail'] = 'Alleen email notificatie';
$string['notificationical'] = 'Alleen iCalendar Afspraak';
$string['notificationtype'] = 'Notificatie Type';
$string['notificationtype_help'] = 'Notificatie Type staat de gebruiker in staat om te selecteren hoe ze geïnformeerd willen worden over hun boeking.

*Alleen iCalendar afspraak
*Alleen email notificatie
*Email notificatie en iCalendar afspraak';
$string['notset'] = 'Niet bepaald';
$string['notsignedup'] = 'Je bent niet ingeschreven voor deze sessie.';
$string['notsubmittedyet'] = 'Nog niet geëvalueerd';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 uur';
$string['oneminute'] = '1 minuut';
$string['options'] = 'Opties';
$string['or'] = 'of';
$string['order'] = 'Volgorde';
$string['partiallyfull'] = 'Gedeeltelijk vol';
$string['place'] = 'Ruimte';
$string['pluginadministration'] = 'Afspraak administratie';
$string['pluginname'] = 'Afspraak';
$string['points'] = 'Punten';
$string['pointsplural'] = 'Punten';
$string['potentialattendees'] = 'Potentiële aanwezigen';
$string['printversionid'] = 'Print versie: zonder naam';
$string['printversionname'] = 'Print versie: met naam';
$string['privacy:metadata:appointment_session_roles'] = 'Toon gebruikers met trainer rol in de afspraak sessie';
$string['privacy:metadata:appointment_signups'] = 'Gebruikers inschrijvingen in Afspraak sessie';
$string['privacy:metadata:appointment_signups:discountcode'] = 'Korting code ingevoerd door de gebruiker';
$string['privacy:metadata:appointment_signups:id'] = 'Het ID voor de inschrijving';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Tijd waarop laatste herinnering is verzonden';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Manier waarop de gebruiker notificatie wil ontvangen.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Sessie ID';
$string['privacy:metadata:appointment_signups_status'] = 'Status van de gebruikers inschrijving in een sessie';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Cijfer toegekend voor het bijwonen van de sessie';
$string['privacy:metadata:appointment_signups_status:note'] = 'Slaat de reden op van een geannuleerde sessie';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Het ID van de inschrijving';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status van de inschrijving, bijvoorbeeld: geannuleerd, afgewezen, aanwezig';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Tijd dat de inschrijving is aangemaakt.';
$string['privacy:metadata:roleid'] = 'Rol ID van de gebruiker.';
$string['privacy:metadata:userid'] = 'ID van de gebruiker die de Afspraak activiteit heeft bekeken';
$string['really'] = 'Weet je zeker dat je alle resultaten voor deze Afspraak wil verwijderen?';
$string['registeredon'] = 'Geregistreerd op';
$string['registrations'] = 'Registraties';
$string['reminder'] = 'Herinnering';
$string['reminderinstrmngr'] = '# Notitie voor Manager';
$string['reminderinstrmngr_help'] = 'Indien **Stuur notitie naar manager** is aangevinkt, zal de tekst in **Notitie voor Manager** gestuurd worden aan de manager van de gebruiker met de mededeling dat de gebruiker ingeschreven is voor een Afspraak sessie.';
$string['remindermessage'] = 'Bericht herinnering';
$string['remindermessage_help'] = 'Dit bericht zal een aantal dagen voor de start datum van de sessie verzonden worden.';
$string['reminderperiod'] = 'Dagen voor verzending bericht';
$string['reminderperiod_help'] = 'Het bericht ter herinnering zal dit aantal dagen voor start van de sessie worden verzonden.';
$string['reportbuildersessionslist'] = 'Bekijken van de lijst met sessies is onmogelijk zonder de plugin tool_reportbuilder';
$string['requestmessage'] = 'Bericht aanvraag';
$string['requestmessage_help'] = 'Indien **Goedkeuring vereist** is ingeschakeld, is de sectie **Bericht aanvraag** beschikbaar.

De **Bericht aanvraag** sectie toont de notities gestuurd aan de gebruiker en hun manager inzake het goedkeuringsproces zodat de gebruiker  de Afspraak sessie bij kan wonen.

**Onderwerp:** is de onderwerp regel die wordt opgenomen in de emails bij de aanvraag goedkeuring die wordt verstuurd aan de manager en gebruiker.

**Bericht:** is de email tekst die wordt verstuurd aan de gebruiker met de melding dat hun verzoek voor het bijwonen van de Afspraak sessie is verzonden naar hun manager voor goedkeuring.

**Notitie voor manager:** is de email tekst die wordt verstuurd aan de manager van de gebruiker met het verzoek tot goedkeuring om de Afspraak sessie bij te wonen.';
$string['requeststablesummary'] = 'Gebruikers met het verzoek om deze sessie bij te wonen.';
$string['room'] = 'Ruimte';
$string['room_help'] = '**Ruimte** is de naam/nummer/aanduiding van de ruimte die gebruikt wordt voor de training sessie.

De **Ruimte** toont op de \'Inschrijving\' pagina, de \'Toon alle sessie\' pagina en in alle email notificaties.';
$string['saveallfeedback'] = 'Bewaar alle reacties';
$string['saveattendance'] = 'Bewaar aanwezigheid';
$string['scheduledsession'] = 'Geplande sessie';
$string['scheduledsessions'] = 'Geplande sessies';
$string['search:activity'] = 'Afspraak activiteiten';
$string['seatsavailable'] = 'Plaatsen beschikbaar';
$string['seatsbooked'] = 'Plaatsen geboekt';
$string['seeattendees'] = 'Bekijk aanwezigen';
$string['sentremindermanager'] = 'Stuur herinnering email naar manager van de gebruiker';
$string['sentreminderuser'] = 'Stuur herinnering email naar de gebruiker';
$string['sessionavailability'] = 'Sessie beschikbaarheid';
$string['sessiondate'] = 'Sessie datum';
$string['sessiondatetime'] = 'Sessie datum/tijd';
$string['sessiondatetimeknown_help'] = '**als een sessie datum/tijd bekend is**

Als bij deze instelling voor \'Ja\' wordt gekozen wordt de sessie datum en tijd getoond op de cursus pagina (als de sessie toekomstig is en beschikbaar), de \'Toon alle sessies\' pagina, de sessies inschrijving pagina alsmede in alle email notificaties gerelateerd aan de sessie.

Indien een gebruiker inschrijft voor een sessie met een bekende datum en tijd:

*De gebruiker en zijn/haar manager ontvangen een email ter bevestiging (email opgemaakt in de sectie "Bericht bevestiging" van de Afspraak instantie instellingen).
*De gebruiker ontvangt een email ter herinnering (email opgemaakt in de sectie "Bericht herinnering" van de Afspraak instantie instellingen). De herinnering wordt een aantal dagen voor aanvang van de sessie verzonden in overeenstemming met de instelling "Dagen voor bericht wordt verzonden" die ook gevonden kan worden in de "Bericht herinnering" sectie in de Afspraak instantie instellingen.

**Indien een sessie datum/tijd niet bekend is (of een wachtlijst heeft)**

Als bij deze instelling voor \'Nee\' wordt gekozen wordt de tekst "wachtlijst" getoond op de cursus pagina (als de sessie toekomstig is en beschikbaar), de \'Toon alle sessies\' pagina, de sessies inschrijving pagina alsmede in alle email notificaties gerelateerd aan de sessie.

Indien een gebruiker inschrijft voor een sessie met een wachtlijst:

* ontvangt de gebruiker een email ter bevestiging (email opgemaakt in de sectie "Bericht wachtlijst" van de Afspraak instantie instellingen).
* krijgt de gebruiker geen bericht ter herinnering
* krijgt de manager van de gebruiker geen mails ter bevestiging en bij annulering.';
$string['sessiondescription'] = 'Omschrijving';
$string['sessionended'] = 'Sessie geëindigd:';
$string['sessionfinished'] = 'Gereed';
$string['sessionfinishtime'] = 'Sessie tijd gereed';
$string['sessioninprogress'] = 'sessie bezig';
$string['sessionisfull'] = 'De sessie is volgeboekt. Je kunt een ander moment kiezen of contact opnemen met de instructeur.';
$string['sessionrequiresmanagerapproval'] = 'Deze sessie vereist de goedkeuring van een manager om te kunnen boeken.';
$string['sessionroles'] = 'Sessie rollen';
$string['sessions'] = 'Sessies';
$string['sessionsdetailstablesummary'] = 'Volledige omschrijving van de huidige sessie.';
$string['sessionsoncoursepage'] = 'Sessie getoond op de cursus pagina';
$string['sessionsoncoursepage_help'] = 'Dit is het aantal sessies van elke Afspraak activiteit wat getoond zal worden op de hoofd cursus pagina.';
$string['sessionstartdate'] = 'Sessie start datum';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Sessie start tijd';
$string['sessionvenue'] = 'Sessie evenementlocatie';
$string['setting:addchangemanageremail'] = 'Vraag gebruikers om het email adres van hun manager.';
$string['setting:addchangemanageremail_caption'] = 'Email manager:';
$string['setting:addchangemanageremaildefault'] = 'Vraag gebruikers om het email adres van hun manager.';
$string['setting:defaultcancellationinstrmngr'] = 'Standaard bericht annulering gestuurd aan managers.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Bericht annulering (managers)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Berichtgeving ****

Dit is om te laten weten dat [firstname] [lastname] niet langer ingeschreven staat voor de volgende afspraak en jou op heeft gegeven als leidinggevende / manager.

*** [firstname] [lastname]\'s annulering van de boeking is hieronder opgenomen ****';
$string['setting:defaultcancellationmessage'] = 'Standaard bericht annulering gestuurd aan gebruikers.';
$string['setting:defaultcancellationmessage_caption'] = 'Bericht annulering';
$string['setting:defaultcancellationmessagedefault'] = 'Dit is een bericht om te laten weten dat je boeking voor onderstaande afspraak is geannuleerd:

***BOEKING GEANNULEERD***

Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standaard onderwerp regel voor annulering emails.';
$string['setting:defaultcancellationsubject_caption'] = 'Onderwerp annulering';
$string['setting:defaultcancellationsubjectdefault'] = 'Afspraak boeking annulering';
$string['setting:defaultconfirmationinstrmngr'] = 'Standaard bericht bevestiging gestuurd aan managers.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bericht bevestiging (managers)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Berichtgeving****

Dit is om te laten weten dat [firstname] [lastname] is geboekt voor onderstaande afspraak en jou heeft opgegeven als zijn/haar leidinggevende / manager.

Als je niet de leidinggevende / manager bent van deze gebruiker en je het idee hebt dat je deze mail per ongeluk hebt ontvangen reageer dan op deze mail. Als je bedenkingen hebt bij het volgen van deze cursus door de gebruiker kun je dit met diegene rechtstreeks bespreken.

*** [firstname] [lastname]\'s boeking bevestiging is hieronder opgenomen ****';
$string['setting:defaultconfirmationmessage'] = 'Standaard bericht bevestiging gestuurd aan gebruikers.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bericht bevestiging';
$string['setting:defaultconfirmationmessagedefault'] = 'Dit is om te bevestigen dat je nu bent geboekt voor onderstaande afspraak:

Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]

***Graag 10 minuten voor aanvang van de afspraak aanwezig***

Om  je boeking opnieuw te plannen of te annuleren
Om  je boeking opnieuw te plannen of te annuleren moet je deze boeking annuleren en een nieuwe sessie boeken. Om je boeking te annuleren moet je terug gaan naar de afspraak pagina en \'Annuleren\' kiezen.

[details]

Je ontvangt [reminderperiod] werkdagen voor deze afspraak een herinnering.';
$string['setting:defaultconfirmationsubject'] = 'Standaard onderwerp regel voor bevestiging emails.';
$string['setting:defaultconfirmationsubject_caption'] = 'Onderwerp bevestiging';
$string['setting:defaultconfirmationsubjectdefault'] = 'Afspraak boeking bevestiging: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standaard bericht herinnering gestuurd aan managers';
$string['setting:defaultreminderinstrmngr_caption'] = 'Bericht herinnering (managers)';
$string['setting:defaultreminderinstrmngrdefault'] = '***Herinnering****

Gebruiker [firstname] [lastname] is geboekt om bijgaande afspraak bij te wonen en heeft deze herinnering email ook ontvangen.

Als je niet de leidinggevende / manager bent van deze gebruiker en je het idee hebt dat je deze mail per ongeluk hebt ontvangen reageer dan op deze mail.

*** [firstname] [lastname]\'s herinnering email is hieronder opgenomen ****';
$string['setting:defaultremindermessage'] = 'Standaard bericht herinnering gestuurd aan gebruikers.';
$string['setting:defaultremindermessage_caption'] = 'Bericht herinnering';
$string['setting:defaultremindermessagedefault'] = 'Dit is een herinnering dat je geboekt bent voor onderstaande afspraak:

Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]

***Graag 10 minuten voor aanvang van de afspraak aanwezig***

Om  je boeking opnieuw te plannen of te annuleren
Om  je boeking opnieuw te plannen of te annuleren moet je deze boeking annuleren en een nieuwe sessie boeken. Om je boeking te annuleren moet je terug gaan naar de afspraak pagina en \'Annuleren\' kiezen.

[details]';
$string['setting:defaultremindersubject'] = 'Standaard onderwerp regel voor herinnering emails.';
$string['setting:defaultremindersubject_caption'] = 'Onderwerp herinnering';
$string['setting:defaultremindersubjectdefault'] = 'Afspraak boeking herinnering: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Dit is een bericht om te laten weten dat [firstname] [lastname] heeft verzocht om geboekt te worden voor onderstaande afspraak en jij bent opgegeven als zijn/haar leidinggevende / manager.

Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]

Volg onderstaande link om dit verzoek goed te keuren:
[attendeeslink]#unapproved

*** [firstname] [lastname]\'s verzoek tot boeking is hieronder opgenomen ****';
$string['setting:defaultrequestmessagedefault'] = 'Je verzoek tot boeking voor onderstaande afspraak is naar je manager verzonden:

Deelnemer:  [firstname] [lastname]
Afspraak:  [appointmentname]

Data:
[alldates]

Locatie:   [session:location]
Evenementlocatie:   [session:venue]
Ruimte:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Afspraak boeking verzoek: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Standaard waarde';
$string['setting:defaultwaitlistedmessage'] = 'Standaard wachtlijst bevestiging gestuurd naar gebruikers.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Bevestiging wachtlijst';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dit is om te laten weten dat je op de wachtlijst bent geplaatst voor:

Afspraak:   [appointmentname]
Locatie:  [session:location]
Deelnemer:   [firstname] [lastname]

***Let op dat dit geen afspraak boeking bevestiging is***

Door je op de wachtlijst te plaatsen heb je aangegeven interesse te hebben in deze afspraak en we nemen direct contact met je op zodra er beschikbaarheid komt in de sessie.

Om jezelf van de wachtlijst te halen ga je terug naar de afspraak en kies je voor Annuleer. Let op dat er geen email wordt verzonden voor je verwijdering van de wachtlijst.';
$string['setting:defaultwaitlistedsubject'] = 'Standaard onderwerp regel voor wachtlijst emails.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Onderwerp wachtlijst';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wachtlijst advies voor [appointmentname]';
$string['setting:disableicalcancel'] = 'Schakel annulering emails uit met een iCalendar bijlage.';
$string['setting:disableicalcancel_caption'] = 'Schakel iCalendar annuleringen uit:';
$string['setting:fromaddress'] = 'Dat wat zal verschijnen in het \'Van\' veld bij email herinneringen verzonden door deze module.';
$string['setting:fromaddress_caption'] = 'Adres verzender:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Verberg de velden voor kosten en kortingscode.';
$string['setting:hidecost_caption'] = 'Verberg kosten en korting:';
$string['setting:hidediscount'] = 'Verberg allen het kortingscode veld.';
$string['setting:hidediscount_caption'] = 'Verberg korting:';
$string['setting:isfilter'] = 'Toon als een filter';
$string['setting:manageraddressformat'] = 'Suffix die in het email adres van de manager aanwezig moet zijn om als geldig te worden beschouwd.';
$string['setting:manageraddressformat_caption'] = 'Vereiste suffix:';
$string['setting:manageraddressformatreadable'] = 'Korte omschrijving van de restricties op het email adres van de manager. Deze instelling heeft geen effect als de vorige niet is ingesteld.';
$string['setting:manageraddressformatreadable_caption'] = 'Voorbeeld format:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'Stuur meerdere emails ter bevestiging voor events met meerdere dagen.';
$string['setting:oneemailperday_caption'] = 'Eén bericht per dag:';
$string['setting:possiblevalues'] = 'Lijst van mogelijke waarden';
$string['setting:sessionroles'] = 'Gebruikers in de geselecteerde rollen in een cursus kunnen worden gevolgd in elke Afspraak sessie';
$string['setting:sessionroles_caption'] = 'Sessie rollen:';
$string['setting:showinsummary'] = 'Toont in exports en lijsten';
$string['setting:type'] = 'Veld type';
$string['settings'] = 'Instellingen';
$string['shortname'] = '# Korte naam';
$string['shortname_help'] = '**Korte naam** is de omschrijving van de sessie die verschijnt op de training kalender indien **Toon op de kalender** staat ingeschakeld.';
$string['showbylocation'] = 'Toon per locatie';
$string['showoncalendar'] = 'Kalender weergave instellingen';
$string['showoncalendar_help'] = 'Indien **Site** is geselecteerd zullen de Afspraak activiteit sessies in de site kalender worden getoond als een globale gebeurtenis. Alle gebruikers van de site zijn in staat om de sessies te bekijken.

Indien **Cursus** is geselecteerd zullen de Afspraak activiteit sessies in de cursus kalender worden getoond en als cursus gebeurtenis in de site kalender met zichtbaarheid voor alle gebruikers aangemeld in die cursus.

Indien **Geen** is geselecteerd zullen de Afspraak activiteit sessies alleen getoond worden als gebruikers gebeurtenis op de kalender van een bevestigde deelnemer mits de optie **Toon in gebruikers kalender** is geselecteerd.';
$string['sign-ups'] = 'Inschrijvingen';
$string['signup'] = 'Schrijf in';
$string['signupfor'] = 'Schrijf in voor {$a}';
$string['signupforsession'] = 'Schrijf in voor een beschikbare aankomende sessie';
$string['signupforthissession'] = 'Schrijf in voor deze Afspraak sessie';
$string['signups'] = 'Inschrjivingen';
$string['split'] = 'Sessie duur (automatische splitsing)';
$string['split_help'] = 'Deze instelling bepaalt de duur van elke sessie aangemaakt in het tijdsvenster. Zet 0 om deze optie uit te schakelen.';
$string['status'] = 'Status';
$string['status_approved'] = 'Goedgekeurd';
$string['status_booked'] = 'Geboekt';
$string['status_declined'] = 'Afgewezen';
$string['status_fully_attended'] = 'Volledige aanwezigheid';
$string['status_no_show'] = 'Niet verschenen';
$string['status_partially_attended'] = 'Gedeeltelijk aanwezig';
$string['status_requested'] = 'Aangevraagd';
$string['status_session_cancelled'] = 'Sessie geannuleerd';
$string['status_user_cancelled'] = 'Gebruiker geannuleerd';
$string['status_waitlisted'] = 'Op de wachtlijst geplaatst';
$string['subject'] = 'Wijziging in boeking in cursus {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Inzendingen';
$string['submit'] = 'Stuur in';
$string['submitted'] = 'Ingestuurd';
$string['summary'] = 'Samenvatting';
$string['suppressemail'] = 'Onderdruk email notificatie';
$string['suppressemail_help'] = 'Gebruik deze optie als je zonder notificatie gebruikers wilt toevoegen of verwijderen in een Afspraak sessie. Indien deze optie is ingeschakeld zullen de gebruikelijke email bevestigingen niet worden verzonden aan de geselecteerde gebruikers.';
$string['takeattendance'] = 'Verwerk aanwezigheid';
$string['thirdpartyemailaddress'] = 'Email adressen derden';
$string['thirdpartyemailaddress_help'] = '**Email adressen derden** is een optioneel veld wat gebruikt wordt om de email adressen in te voeren van een derde partij (zoals een externe instructeur) die vervolgens emails bevestigingen ontvangt van gebruikers die inschrijven voor een sessie.
Indien je **meerdere email adressen** invoert, scheid dan elk adres met een komma. Bijvoorbeeld: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Stuur derden bericht over wachtlijst sessies';
$string['thirdpartywaitlist_help'] = 'Indien **Stuur derden bericht over wachtlijst sessies** is geselecteerd ontvangen derden een notificatie wanneer een gebruiker zich inschrijft voor een wachtlijst sessie.

Indien **Stuur derden bericht over wachtlijst sessies**  niet is geselecteerd ontvangen derden alleen een notificatie wanneer een gebruiker zich inschrijft voor, of een geplande sessie annuleert.';
$string['time'] = 'Tijd';
$string['timecancelled'] = 'Tijd geannuleerd';
$string['timedue'] = 'Registratie deadline';
$string['timefinish'] = 'Tijd gereed';
$string['timefinish_help'] = 'Tijd gereed is de tijd waarop de sessie eindigt.';
$string['timeframes'] = 'Tijdvensters';
$string['timerequested'] = 'Tijd aangevraagd';
$string['timesignedup'] = 'Tijd ingeschreven';
$string['timestart'] = 'Start tijd';
$string['timestart_help'] = 'Start tijd is de tijd waarop de sessie begint.';
$string['unapprovedrequests'] = 'Afgekeurde verzoeken';
$string['unknowndate'] = '(onbekende datum)';
$string['unknowntime'] = '(onbekende tijd)';
$string['updaterequests'] = 'Update verzoeken';
$string['upgradeprocessinggrades'] = 'Verwerken Afspraak cijfers, dit kan even duren als er veel sessies zijn...';
$string['usercalentry'] = 'Toon gebeurtenis op de kalender van de gebruiker';
$string['usercalentry_help'] = 'Indien actief voegt deze instelling een gebruikers gebeurtenis toe aan de kalender van de deelnemer voor een Afspraak sessie. Indien uitgeschakeld voorkomt dit dat een dubbele gebeurtenis voorkomt in een sessie kalender van een deelnemer indien je de kalender instellingen hebt staan op cursus of site.';
$string['usercancelledon'] = 'Gebruiker heeft geannuleerd op {$a}';
$string['userdeletedcancel'] = 'Gebruiker is verwijderd';
$string['usernotsignedup'] = 'Status: niet ingeschreven';
$string['usersignedup'] = 'Status: ingeschreven';
$string['usersignedupon'] = 'Gebruiker schreef in op {$a}';
$string['userwillbewaitlisted'] = 'Deze sessie is momenteel vol. Door het klikken op de "Schrijf in" knop zul je op de sessie wachtlijst worden geplaatst.';
$string['validation:needatleastonedate'] = 'Je moet minimaal één datum ingeven of de sessie markeren als wachtlijst.';
$string['venue'] = 'Evenementlocatie';
$string['venue_help'] = '**Evenementlocatie** is het gebouw waar de sessie gehouden zal worden.

De **Evenementlocatie** wordt getoond op de \'Inschrijf\' pagina, de \'Toon alle sessies\' pagina en in alle email notificaties.';
$string['viewallsessions'] = 'Toon alle sessies';
$string['viewsubmissions'] = 'Toon inzendingen';
$string['wait-list'] = 'Wachtlijst';
$string['wait-listed'] = 'Op de wachtlijst geplaatst';
$string['waitlistedmessage'] = 'Bericht wachtlijst';
$string['waitlistedmessage_help'] = 'Dit bericht wordt verzonden zodra een gebruiker inschrijft voor een wachtlijst sessie.';
$string['waitliststatus'] = 'Je bent een plek op de wachtlijst van de volgende sessie';
$string['xhours'] = '{$a} uren';
$string['xminutes'] = '{$a} minuten';
$string['youarebooked'] = 'Je bent geboekt voor de volgende sessies';
$string['youremailaddress'] = 'Jouw email adres';
