<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'nl_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['activecertifications'] = 'Actieve certificeringen';
$string['afteractualcertcompletion'] = 'Na voltooiing huidige certificering';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} na voltooiing huidige certificering';
$string['afterallocationdate'] = 'Na';
$string['afterallocationdatewithrelativedate'] = '{$a} na datum toewijzing';
$string['aftercompletion'] = 'Na voltooiing';
$string['aftercompletionwithrelativedate'] = '{$a} na voltooiing';
$string['afterduedate'] = 'Na uiterste datum inleveren / afronden';
$string['afterduedatewithrelativedate'] = '{$a} na uiterste datum inleveren / afronden';
$string['afterlatest'] = 'Na de laatste van de huidige voltooiing of vervaldatum';
$string['afterlatestwithrelativedate'] = '{$a} na de laatste van de huidige voltooiing of vervaldatum';
$string['afterpreviouscertexpdate'] = 'Na vorige vervaldatum certificering';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} na vorige vervaldatum certificering';
$string['afterstartdate'] = 'Na start datum';
$string['afterstartdatewithrelativedate'] = '{$a} na start datum';
$string['allocateusers'] = 'Gebruikers toewijzen';
$string['allocationdate'] = 'Datum toewijzing';
$string['allocationdateisonorafter'] = 'Datum toewijzing op of na';
$string['allocationenddate'] = 'Eind datum toewijzing';
$string['allocationfor'] = 'Toewijzing voor \'{$a}\'';
$string['allocationsource'] = 'Bron toewijzing';
$string['allocationstartdate'] = 'Start datum toewijzing';
$string['allocationwindowenddate'] = 'Eind datum';
$string['allocationwindowenddate_help'] = 'Eind datum voor het tijdvenster toewijzing';
$string['allocationwindowendedon'] = 'Het tijdvenster toewijzing voor deze certificering is geëindigd op {$a}.';
$string['allocationwindowstartdate'] = 'Start datum';
$string['allocationwindowstartdate_help'] = 'Start datum voor het tijdvenster toewijzing';
$string['allocationwindowstartson'] = 'Het tijdvenster toewijzing voor deze certificering start op {$a}.';
$string['archive'] = 'Archief';
$string['archived'] = 'Gearchiveerd';
$string['archivedcertifications'] = 'Gearchiveerde certificeringen';
$string['archivedconfirmation'] = 'Weet je zeker dat je deze certificering \'{$a}\' wilt archiveren? Gearchiveerde certificeringen zijn niet langer beschikbaar voor managers en gebruikers en kunnen alleen in historische rapporten geraadpleegd worden.';
$string['archivedon'] = 'Gearchiveerd op';
$string['autocreategroups'] = 'Voeg aan cursus groepen toe';
$string['autocreategroups_help'] = 'Wanneer gebruikers aangemeld worden in de programma cursussen kunnen ze automatisch toegevoegd worden aan dezelfde cursus groep. Indien bijvoorbeeld "voor deze certificering" geselecteerd is, zal een aparte cursus groep gebruikt worden welke zal verschillen van de andere certificeringen die van hetzelfde programma gebruik maken.';
$string['autocreategroupsasinprogram'] = 'Zoals gedefinieerd in het programma';
$string['autocreategroupscertification'] = 'Maak groepen aan voor deze certificering';
$string['basic'] = 'Basis';
$string['basicdetails'] = 'Basis details';
$string['becamecertified'] = 'Gecertificeerd ({$a})';
$string['beforepreviouscertexpdate'] = 'voor vorige certificering verloop datum';
$string['calendarduedate'] = 'Verwachte eind datum voor certificering {$a}';
$string['calendarexpirydate'] = 'Vervaldatum voor certificering {$a}';
$string['cannotallocateuser'] = 'Kan gebruikers niet toewijzen aan certificering {$a}';
$string['certification'] = 'Certificering';
$string['certification:allocateuser'] = 'Recht om gebruiker toe te wijzen';
$string['certification:configurecustomfields'] = 'Stel aangepaste velden certificering in';
$string['certification:edit'] = 'Recht om te wijzigen';
$string['certification:view'] = 'Recht om te bekijken';
$string['certificationfullname'] = 'Volledige naam certificering';
$string['certificationfullname_help'] = 'Volledige naam certificering';
$string['certificationidnumber'] = 'Certificering ID nummer';
$string['certificationidnumber_help'] = 'Het ID nummer van een certificering wordt alleen gebruikt wanneer de certificering wordt gematcht tegen een extern systeem en wordt nergens binnen de site getoond. Als de certificering een officiële code naam heeft kan die ingevoerd worden, anders kan het veld leeg gelaten worden.';
$string['certificationname'] = 'Naam certificering';
$string['certificationnamewithlink'] = 'Certificering naam met link';
$string['certificationprogress'] = 'Certificering voortgang';
$string['certificationrules'] = 'Certificering regels';
$string['certifications'] = 'Certificeringen';
$string['certificationscustomfield'] = 'Certificering aangepaste velden';
$string['certificationstatus'] = 'Certificering status';
$string['certificationstatus_help'] = 'Status van de huidige certificering';
$string['certificationtags'] = 'Certificering tags';
$string['certificationtags_help'] = 'Tags voor deze certificering';
$string['certificationuserlog'] = '{$a} activiteit log';
$string['certificationuserlogempty'] = 'Er zijn geen event logs voor deze gebruikers certificering.';
$string['certificationuserlogfilename'] = '{$a->user} activiteit log {$a->certification}';
$string['certified'] = 'Gecertificeerd';
$string['certifiedby'] = 'Gecertificeerd door';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Gecertificeerde certificeringen: {$a->count}</a>';
$string['certifieddate'] = 'Datum gecertificeerd';
$string['certifieddateisonorafter'] = 'Datum certificatie op of na';
$string['certifiednotification'] = 'Gebruiker is succesvol gecertificeerd';
$string['certifiedtype'] = 'Type certificering';
$string['certify'] = 'Certificeer';
$string['certifyexpirydate'] = 'Verloop datum';
$string['certifyexpirydate_help'] = 'Selecteer een verloop datum voor deze gecertificeerde gebruiker tussen \'Standaard\' (toont de huidige certificering configuratie), \'Nooit\' of een eigen datum.';
$string['certifyuser'] = 'Certificeer gebruiker';
$string['completedtheprogram'] = 'Voltooide programma {$a}';
$string['conditioncertificationcertified'] = 'Certificering gecertificeerd';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Gebruikers die status Gecertificeerd hebben in certificering \'{$a->fullname}\'<br />
Certified date is on or after \'{$a->conditiondate}\'';
$string['conditioncertificationexpired'] = 'Certificering verlopen';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Gebruikers die de status Verlopen hebben in certificering \'{$a->fullname}\'<br />Verloop datum is op of na \'{$a->conditiondate}\'';
$string['conditioncertificationnotcertified'] = 'Certificering niet gecertificeerd';
$string['conditioncertificationoverdue'] = 'Certificering na verwachte eind datum';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Gebruikers die de status Na verwachte eind datum hebben \'{$a->fullname}\'<br />Verwachte eind datum is op of na \'{$a->conditiondate}\'';
$string['conditioncertificationstatus'] = 'Status certificering';
$string['conditioncertificationstatusdescription'] = 'Gebruikers die de status \'{$a->status}\' hebben in certificering \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Gebruikers die niet de status \'{$a->status}\' hebben in certificering \'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Certificering geschorst';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Gebruikers die de status Geschorst \'{$a->status}\' hebben in certificering \'{$a->fullname}\'<br />Geschorst datum is op of na \'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Hercertificering uitstelperiode eindigt';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Gebruikers voor wie de uitstelperiode eindigt in certificering \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Gebruikers voor wie de uitstelperiode eindigt in certificering \'{$a->fullname}\'<br />Hercertificering uitstelperiode eindigt op of voor \'{$a->conditiondate}\'';
$string['conditionrecertificationstarted'] = 'Hercertificering periode gestart';
$string['conditionrecertificationstarteddescription'] = 'Gebruikers voor wie een hercertificering periode is gestart in certificering \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Gebruikers voor wie een hercertificering periode is gestart in certificering \'{$a->fullname}\'<br />
Hercertificering is gestart op of na \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Gebruikers toegewezen aan certificering';
$string['conditionuserallocateddescription'] = 'Gebruikers toegewezen aan certificering {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Gebruikers toegewezen aan certificering {$a->fullname}<br />
Datum toewijzing is op of na \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Gebruikers die niet zijn toegewezen aan de certificering';
$string['conditionusernotallocateddescription'] = 'Gebruikers die niet zijn toegewezen aan certificering {$a}';
$string['confirmdeletecertification'] = 'Weet je zeker dat je certificering \'{$a}\' en de gekoppelde data wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteuserallocation'] = 'Weet je zeker dat je de toewijzing van gebruiker \'{$a}\' en de gekoppelde data volledig wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmduplicate'] = 'Een kopie van de certificering configuratie wordt aangemaakt en je bent in staat om het programma en andere instellingen te wijzigen. Er zullen geen gebruikers toewijzingen overgezet worden naar de kopie.';
$string['content'] = 'Inhoud';
$string['coursebackups'] = 'Cursus backups (zonder gebruikers data)';
$string['currentprogram'] = 'Huidig programma';
$string['currentprogram_help'] = 'Dit is het huidige programma waar de gebruiker mee bezig is';
$string['dateoverrided'] = 'Datum overschreven';
$string['dayssinceallocation'] = 'Dagen sinds toewijzing';
$string['daystakingcertification'] = 'Dagen bezig met certificering';
$string['default'] = 'Standaard';
$string['deleteuserallocation'] = 'Verwijder gebruiker toewijzing';
$string['displaycertificationdate'] = 'Certificering datum';
$string['displaycertificationduedate'] = 'Verwachte eind datum certificering';
$string['displaycertificationid'] = 'Intern certificering ID gebruikt in URLs';
$string['displaycertificationname'] = 'Certificering naam';
$string['displaycertificationprogramname'] = 'Initiële programma naam voor deze certificering';
$string['displaycertificationreopen'] = 'Start datum hercertificering';
$string['displayexpirydate'] = 'Certificering verloop datum';
$string['displayexpirydatetimestamp'] = 'Tijdstempel verloop datum certificering';
$string['displaygraceperiodend'] = 'EInd datum uitstelperiode';
$string['displayrecertificationprogramname'] = 'Hercertificering programma naam';
$string['duedate'] = 'Verwachte eind datum';
$string['duedate_help'] = 'Verwachte eind datum van de certificering';
$string['duedateisonorafter'] = 'Verwachte eind datum op of na';
$string['duplicate'] = 'Dupliceer';
$string['dynamic'] = 'Dynamisch';
$string['dynamicrules'] = 'Dynamische regels';
$string['dynamicrulesplugincheck'] = 'Bekijken van de lijst met dynamische regels is niet mogelijk zonder de plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Gebruikers kunnen alleen uitgeschreven worden als ze zijn toegewezen via een andere dynamische regel, handmatige toewijzingen worden niet aangepast.';
$string['editcertification'] = 'Wijzig certificering \'{$a}\'';
$string['editcertificationname'] = 'Wijzig naam certificering';
$string['editcertificationsettings'] = 'Wijzig instellingen certificering';
$string['editcontent'] = 'Wijzig inhoud';
$string['editdetails'] = 'Wijzig details';
$string['enddate'] = 'Eind datum';
$string['entitycertification'] = 'Certificering';
$string['entitycertificationusers'] = 'Certificering gebruiker toewijzing en voltooiing';
$string['errorallocatinguserintorelatedprogram'] = 'Kan gebruikers niet toewijzen in gekoppelde programma';
$string['errorallocationsourcenotfound'] = 'Bron toewijzing niet gevonden';
$string['erroralreadycertified'] = 'Gebruikers die al gecertificeerd zijn in deze certificering met deze start datum.';
$string['errorcannotallocate'] = 'Niet mogelijk om gebruikers aan deze certificering toe te wijzen (toewijzing bestaat al of is niet toegestaan)';
$string['errorcantallocateuser'] = 'Kan gebruiker niet toewijzen';
$string['errorcantdeletecertification'] = 'Kan certificering niet verwijderen';
$string['errorcantdeletenotarchivedcertification'] = 'Kan een certificering die niet gearchiveerd is niet verwijderen';
$string['errorcantmanageusers'] = 'Kan gebruikers niet beheren';
$string['errorcantrestorecertification'] = 'Kan certificering niet herstellen';
$string['errorcertificationnotvisiblecurrentuser'] = 'Certificering is niet zichtbaar voor de huidige gebruiker gebaseerd op de certificerende tenant';
$string['errorcertificationsdontexist'] = 'Sommige certificeringen bestaan niet';
$string['errorcouldnotallocate'] = 'Kon gebruiker \'{$a->originaluserfullname}\' niet toewijzen tot certificering \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'Fout in het controleren van de toewijzing status van de gebruiker';
$string['errorexpirydatepreviousduedate'] = 'Verloop datum kan niet voor verwachte eind datum liggen';
$string['erroridnumberuniquetenant'] = 'Het ID nummer is al in gebruik bij een andere certificering';
$string['errorinvalidcertification'] = 'Ongeldige certificering';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidexpirydate'] = 'Ongeldige datum in certificationcertifyexpire';
$string['errorinvalidpastexpirydate'] = 'Verloop datum kan niet in het verleden liggen';
$string['errorinvalidpaststartdate'] = 'Start datum kan niet in het verleden liggen';
$string['errorinvalidtimecertified'] = 'Tijd certificering kan niet in de toekomst liggen';
$string['errormissingassociatedprogram'] = 'Gekoppelde programma ontbreekt';
$string['errormustnotcontainsharedcertifications'] = 'Kan geen gedeelde certificeringen bevatten';
$string['errornopermissionallocateusers'] = 'Geen recht om gebruikers toe te wijzen aan certificering';
$string['errornopermissionmanagecertifications'] = 'Geen recht om certificeringen te beheren';
$string['errornopermissionviewallocatedusers'] = 'Geen recht om toegewezen gebruikers in certificering te bekijken';
$string['errornopermissionviewreports'] = 'Geen recht om rapporten te bekijken';
$string['errornothingtoexportforcertifications'] = 'Niets te exporteren voor gedeelde certificering(en): {$a}';
$string['errorrecertificationprogram'] = 'Programma moet anders zijn dan het initiële programma';
$string['errorreporttypedoesnotexist'] = 'Rapport type bestaat niet';
$string['errorsameidnumber'] = 'Certificering met hetzelfde ID nummer bestaat al';
$string['erroruseralreadyallocatedincertification'] = 'Gebruiker is al toegewezen in certificering';
$string['erroruseralreadyallocatedinprogram'] = 'Gebruiker is al toegewezen in programma';
$string['errorusernotinsametenant'] = 'Gebruiker niet aanwezig in zelfde tenant';
$string['eventcertificationcompleted'] = 'Certificering voltooid';
$string['eventcertificationcreated'] = 'Certificering aangemaakt';
$string['eventcertificationdeleted'] = 'Certificering verwijderd';
$string['eventcertificationupdated'] = 'Certificering geüpdatet';
$string['eventrecertificationgraceperiodended'] = 'Hercertificering uitstelperiode geëindigd';
$string['eventrecertificationstarted'] = 'Hercertificering gestart';
$string['eventuserallocated'] = 'Was toegewezen tot de certificering';
$string['eventuserdeallocated'] = 'Gebruiker los gekoppeld';
$string['eventuserupdated'] = 'Gebruiker toewijzing geüpdatet';
$string['expired'] = 'Verlopen';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Verlopen certificeringen: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Verloop datum op of na';
$string['expireson'] = 'verloopt op {$a}';
$string['expirydate'] = 'Verloop datum';
$string['expirydate_help'] = 'Verloop datum voor de certificering';
$string['export_content'] = 'Instellingen';
$string['export_content_help'] = 'Certificeringen, namen, omschrijvingen, data, tags, etc.';
$string['export_course_backups'] = 'Cursus backups (zonder gebruikers gegevens)';
$string['export_course_backups_help'] = 'Backups van alle cursussen toegevoegd aan deze certificeringen.';
$string['export_dynamic_rules'] = 'Dynamische regels';
$string['export_dynamic_rules_help'] = 'Alle dynamische regel configuraties voor deze certificeringen';
$string['export_programs'] = 'Gekoppeld programma';
$string['export_programs_help'] = 'Programma\'s, namen, omschrijvingen, data, tags, etc.';
$string['export_user_allocations'] = 'Certificering gebruiker toewijzingen';
$string['export_user_allocations_help'] = 'Inclusief gebruiker toewijzingen tot deze certificeringen. Een kopie van de gebruikers zelf is niet inclusief.';
$string['exportcertificationsdescription'] = 'Certificeringen met hun gekoppelde programma\'s, cursussen, gebruiker toewijzing en component dynamische regels';
$string['exportonlyallocationspostfix'] = '(alleen gebruiker toewijzingen)';
$string['futureallocation'] = 'Toekomstige toewijzing';
$string['gotocertification'] = 'Ga naar certificering';
$string['idnumber'] = 'ID nummer';
$string['import_content'] = 'Instelingen';
$string['import_content_help'] = 'Certificeringen, namen, omschrijvingen, data, tags, etc.';
$string['import_course_backups'] = 'Cursus backups (zonder gebruiker gegevens)';
$string['import_course_backups_help'] = 'Import cursus backup in deze programma\'s';
$string['import_dynamic_rules'] = 'Dynamische regels';
$string['import_dynamic_rules_help'] = 'Alle dynamische regel configuraties voor deze programma\'s';
$string['import_programs'] = 'Gekoppelde programma\'s';
$string['import_programs_help'] = 'Programma\'s, namen, omschrijvingen, data, tags, etc.';
$string['import_user_allocations'] = 'Certificering gebruiker toewijzingen';
$string['import_user_allocations_help'] = 'Inclusief gebruiker toewijzingen tot deze certificeringen';
$string['importcannotallocate'] = 'Niet mogelijk om gebruiker \'{$a->originaluserfullname}\' toe te wijzen tot certificering \'{$a->certification}\', toewijzing bestaat al of is niet toegestaan';
$string['importlogfailed'] = 'Kon certificering \'{$a->fullname}\' niet importeren';
$string['importlogidnumberexists'] = 'Certificering met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogsuccess'] = 'Nieuwe certificering aangemaakt \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccessuserallocations'] = 'Gebruiker \'{$a->userfullname}\' gekoppeld in certificering \'{$a->certification}\'';
$string['include_shared_entities'] = 'Inclusief gedeelde entiteiten';
$string['include_shared_entities_help'] = 'Door deze optie in te schakelen zal het export bestand ook de volgende zaken bevatten:

* Alle gedeelde certificeringen beschikbaar in de huidige tenant
* Alle gedeelde programma\'s gekoppeld aan de geselecteerde certificeringen
* Alle programma cursussen buiten de huidige tenant cursus categorie';
$string['keepcertificationdefaults'] = 'Bewaar certificering standaarden';
$string['lessthanaday'] = 'Minder dan een dag';
$string['manageprograms'] = 'Beheer programma\'s';
$string['manual'] = 'Handmatig';
$string['manuallycertifieduser'] = 'Handmatig gecertificeerd {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'Certificering {$a} werd niet gevonden';
$string['mappingnoticenoidnumber'] = 'De certificering werd gevonden op naam omdat het ID nummer leeg was. Het wordt aanbevolen om ID nummers te geven aan certificeringen.';
$string['markcertificationcompletednotice'] = 'Markeer certificering als voltooid zonder te wachten op de programma voltooiing';
$string['messageprovider:certificationcompleted'] = 'Certificering voltooid';
$string['messageprovider:certificationuserallocated'] = 'Gebruiker toegewezen';
$string['messageprovider:certificationuserdeallocated'] = 'Gebruiker los gekoppeld';
$string['missingcertification'] = 'Missende certificering';
$string['missingfullname'] = 'Missende volledige naam';
$string['missingprogram'] = 'Missend programma';
$string['never'] = 'Nooit';
$string['neverexpires'] = 'Verloopt nooit';
$string['newcertification'] = 'Nieuwe certificering';
$string['newvaluefor'] = 'Nieuwe waarde voor';
$string['notavailable'] = 'Niet beschikbaar';
$string['notificationmsgcertificationcompleted'] = 'Gefeliciteerd! Je hebt  \'{$a}\' certificering voltooid.';
$string['notificationmsgcertificationuserallocated'] = 'Je bent toegewezen tot certificering \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Je bent ontkoppeld van certificering \'{$a}\'.';
$string['notificationmsgfooter'] = 'Je kunt al je certificeringen vinden op je  <a href="{$a}">Persoonlijke startpagina</a>';
$string['notificationsubjectcertificationcompleted'] = 'Certificering \'{$a}\' voltooid';
$string['notset'] = 'Niet ingesteld';
$string['nousersselected'] = 'Selecteer minstens één gebruiker';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Lopende certificeringen: {$a->count}</a>';
$string['open'] = 'Open';
$string['outcomeallocation'] = 'Wijs gebruikers toe aan certificeringen';
$string['outcomeallocationdescription'] = 'Wijs gebruikers toe aan certificeringen {$a}<br />
Bewaar certificering standaard start datum';
$string['outcomeallocationdescriptionwithdate'] = 'Wijs gebruikers toe aan certificering {$a->certificationname}<br />
Start datum certificering: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Ontkoppel gebruikers van certificeringen';
$string['outcomedeallocationdescription'] = 'Ontkoppel gebruikers van certificering {$a}';
$string['overdue'] = 'Overtijd';
$string['overduecertificationslink'] = '<a href="{$a->href}">Certificeringen overtijd: {$a->count}</a>';
$string['pluginname'] = 'Certificeringen';
$string['previewcertificationname'] = 'Certificering naam voorbeeld';
$string['previouscertexpirydate'] = 'Vorige certificering verloop datum';
$string['privacy:metadata:certification_completions'] = 'Informatie over de voltooiing van de certificering';
$string['privacy:metadata:certification_completions:certificationid'] = 'De certificering voltooid door de gebruiker.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'De gebruiker die de certificering heeft gegenereerd';
$string['privacy:metadata:certification_completions:expirydate'] = 'De verloop datum van deze certificering voltooiing.';
$string['privacy:metadata:certification_completions:revokedby'] = 'De gebruiker die de certificering heeft ingetrokken';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tijd waarop de gebruiker de certificering voltooide.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tijd waarop het record voor voltooiing werd aangemaakt.';
$string['privacy:metadata:certification_completions:timemodified'] = 'De aangepaste tijd van de certificering voltooiing.';
$string['privacy:metadata:certification_completions:userid'] = 'De gebruiker die de certificering voltooide.';
$string['privacy:metadata:certification_users'] = 'Informatie over de gebruiker certificering toewijzing.';
$string['privacy:metadata:certification_users:certificationid'] = 'De certificering toegewezen aan.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'Het huidige programma waar de gebruiker aan toegewezen is';
$string['privacy:metadata:certification_users:isrecertification'] = 'Of gebruiker in een hercertificering zit';
$string['privacy:metadata:certification_users:status'] = 'Of gebruiker geschorst is van de certificering';
$string['privacy:metadata:certification_users:timemodified'] = 'De aangepaste tijd van de gebruiker toewijzing.';
$string['privacy:metadata:certification_users:userid'] = 'De toegewezen gebruiker.';
$string['privacy:metadata:core_tag'] = 'Tags toegevoegd aan certificeringen.';
$string['program'] = 'Programma';
$string['programchangewarning'] = 'Gebruikers die momenteel dit programma volgen zullen niet opnieuw automatisch worden toegewezen. Dit kan per gebruiker handmatig gedaan worden. De status van gebruikers die het programma al voltooid hebben, of zij die handmatig gemarkeerd werden als voltooid, zal niet wijzigen maar zij zullen van het oude programma ontkoppeld worden en zien dit niet langer op hun Persoonlijke startpagina.';
$string['programcourse'] = 'Programma cursus';
$string['programuserallocation'] = 'Programma gebruiker toewijzing';
$string['progressreport'] = 'Voortgang rapport';
$string['recertdifferentprogram'] = 'Selecteer een ander programma';
$string['recertdifferentprogram_help'] = 'Selecteer \'Ja\' als je een ander programma wilt kiezen voor de hercertificering. Een ander programma dan in het initiële programma.';
$string['recertduedaterelative'] = 'Verwachte eind datum';
$string['recertduedaterelative_help'] = 'Dit is de verwachte eind datum voor de hercertificering';
$string['recertexpirydate'] = 'Verloop datum';
$string['recertexpirydate_help'] = 'Dit is de datum waarop de hercertificering zal verlopen voor de gebruiker.';
$string['recertexpirydatewarning'] = 'De initiële certificering is ingesteld om nooit te verlopen, hercertificering is alleen mogelijk voor gebruikers bij wie de verloop datum handmatig is gezet.';
$string['recertgraceperiod'] = 'Uitstel periode';
$string['recertgraceperiod_help'] = 'Uitstel periode is de extra tijd die we de gebruiker geven om het programma af te ronden en te certificeren nadat de vorige certificering verloopt. Deze optie is alleen beschikbaar als het programma voor hercertificering afwijkt van het initiële programma.';
$string['recertgraceperiodends'] = 'Uitstel periode eindigt';
$string['recertification'] = 'Hercertificering';
$string['recertificationgraceperiodendsonorbefore'] = 'Hercertificering uitstel periode eindigt op of voor';
$string['recertificationprogram'] = 'Hercertificering programma';
$string['recertificationprogram_help'] = 'Selecteer het programma om te gebruiken in de hercertificering. Dit programma moet anders zijn dan het programma in de initiële certificering.';
$string['recertificationstartdate'] = 'Hercertificering start datum';
$string['recertificationstartedonorafter'] = 'Hercertificering gestart op of na';
$string['recertstartdaterelative'] = 'Start datum';
$string['recertstartdaterelative_help'] = 'Dit is de datum wanneer het hercertificering programma beschikbaar zal zijn voor de gebruiker.';
$string['recertstartdatewarning'] = 'Op deze datum zal het hercertificering programma gereset worden. Zorg dat gebruikers niet op een andere plek aangemeld zijn in de programma cursussen, direct toegewezen tot hetzelfde programma of toegewezen via andere certificeringen omdat ze hun voortgang anders kwijt kunnen raken.';
$string['reg_wpcertifications'] = 'Aantal certificeringen ({$a})';
$string['reportactivecerts'] = 'Systeem rapport voor actieve certificeringen';
$string['reportarchivedcerts'] = 'Systeem rapport voor gearchiveerde certificeringen';
$string['reportbuilderactivecertifications'] = 'Bekijken van de lijst van actieve certificeringen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Bekijken van de lijst van gearchiveerde certificeringen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Bekijken van de lijst van dynamische regels is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Bekijken van de lijst van gebruiker toewijzingen is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Bekijken van de lijst van gebruikers is niet mogelijk zonder de plugin tool_reportbuilder';
$string['reportcertificationprogress'] = 'Systeem rapport voor certificering voortgang';
$string['reportcertsusers'] = 'Systeem rapport voor certificering gebruikers';
$string['reportusercerts'] = 'Systeem rapport voor gebruiker certificering lijst';
$string['requirerecertification'] = 'Vereis hercertificering';
$string['requirerecertification_help'] = 'Selecteer \'Ja\' om hercertificering mogelijk te maken voor deze certificering.';
$string['resetadditionalcourses'] = 'Reset aanvullende cursussen';
$string['resetadditionalcourses_help'] = 'Reset de cursussen die onderdeel zijn van het nieuwe programma en geen onderdeel waren van het oude programma';
$string['restore'] = 'Herstel';
$string['revokecertification'] = 'Trek certificering in';
$string['revoked'] = 'Ingetrokken';
$string['revokedby'] = 'Ingetrokken door';
$string['revokednotification'] = 'De certificering is succesvol ingetrokken.';
$string['revokedon'] = 'Ingetrokken op';
$string['revokedthisuser'] = 'Certificering van {$a} ingetrokken';
$string['revokewarning'] = 'Weet je zeker dat je de certificering van \'{$a}\' wilt intrekken? Beloningen die zijn uitgereikt op basis van voltooiing worden niet ingetrokken.';
$string['rolemanager'] = 'Certificering manager';
$string['rolemanagerdescription'] = 'Is in staat om certificeringen aan te maken en te beheren binnen de huidige tenant en er gebruikers aan toe te wijzen';
$string['schedule'] = 'Datum certificeringen';
$string['scheduleupdatesuccess'] = 'Je wijzigingen zijn succesvol opgeslagen.';
$string['selectactiveandarchivedcertifications'] = 'Selecteer actieve en gearchiveerde certificeringen';
$string['selectadifferentprogram'] = 'Selecteer een ander programma';
$string['selectallactivecertifications'] = 'Selecteer alle actieve certificeringen';
$string['selectallcertificationsinthisfile'] = 'Selecteer alle certificeringen in dit bestand';
$string['selectatleastonecertification'] = 'Selecteer minstens één certificering';
$string['selectcertificationcondition'] = 'Certificering';
$string['selectcertificationcondition_help'] = 'Selecteer de certificering waarop deze conditie zal worden toegepast';
$string['selectcertificationoutcome'] = 'Certificering';
$string['selectcertificationoutcome_help'] = 'Selecteer de certificering waarop deze actie zal worden toegepast';
$string['selectdate'] = 'Selecteer datum';
$string['selectmanually'] = 'Selecteer handmatig...';
$string['selectprogram'] = 'Selecteer programma';
$string['selectprogram_help'] = 'Selecteer een programma dat wordt gekoppeld aan deze certificering';
$string['separatetenantsingroupswarning'] = 'In cursussen gedeeld tussen tenants, zullen gebruikers worden toegevoegd aan gescheiden groepen.';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Datum waarop certificering start';
$string['status'] = 'Status';
$string['suspended'] = 'Geschorst';
$string['suspendeddateisonorafter'] = 'Datum geschorst op of na';
$string['system'] = 'Systeem';
$string['tagarea_tool_certification'] = 'Certificeringen';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Aangemaakt op';
$string['timemodified'] = 'Laatst gewijzigd op';
$string['timesuspended'] = 'Geschorst op';
$string['toomanycertificationstoshow'] = 'Teveel certificeringen om te tonen';
$string['uponcompletion'] = 'Bij voltooiing';
$string['userallocation'] = 'Gebruiker toewijzing';
$string['usercompletion'] = 'Gebruiker voltooiing';
$string['userduedate'] = 'Verwachte eind datum';
$string['userduedate_help'] = 'Selecteer de verwachte eind datum certificering voor deze gebruiker.';
$string['usergotsuspended'] = 'Gebruiker is geschorst';
$string['users'] = 'Gebruikers';
$string['usersallocationnotavailable'] = 'Gebruiker toewijzing is niet beschikbaar';
$string['userstartdate'] = 'Start datum';
$string['userstartdate_help'] = 'Selecteer de datum waarop de gebruiker de certificering kan starten. Deze datum is alleen van toepassing op deze gebruiker.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Geschorste status zal deze informatie verbergen voor de gebruiker waar de Standaard status de informatie zal tonen.';
$string['viewcertificationuserlog'] = 'Certificering activiteit log';
