<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'nl_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Accent';
$string['accent_help'] = 'De kleur die gebruikt wordt om aan te duiden welk onderdeel actief is in het navigatie menu.';
$string['activetenants'] = 'Actieve tenants';
$string['addtenant'] = 'Nieuwe tenant';
$string['adduser'] = 'Nieuwe gebruiker';
$string['admin'] = 'Beheerder';
$string['administrators'] = 'Beheerders';
$string['advanced'] = 'Geavanceerd';
$string['allocateusers'] = 'Wijs gebruikers toe';
$string['archivedtenants'] = 'Gearchiveerde tenants';
$string['archivetenant'] = 'Archiveer tenant';
$string['assigntenantadmins'] = 'Wijs beheerdersrol tenant toe';
$string['basicinformation'] = 'Basis informatie';
$string['brand'] = 'Navigatie menu';
$string['brand_help'] = 'De kleur die gebruikt wordt voor het top navigatie menu.';
$string['button'] = 'Primaire knoppen';
$string['button_help'] = 'De kleur van de belangrijkste actie knoppen';
$string['cachedef_mytenant'] = 'Informatie over de huidige tenant';
$string['cachedef_tenants'] = 'Lijst tenants';
$string['cannotarchivetenant'] = 'Kan de standaard tenant niet archiveren.';
$string['category'] = 'Cursus categorie';
$string['category_help'] = 'Tenant beheerders worden automatisch toegewezen met de rol \'Tenant beheerder in cursus categorie\' in deze cursus categorie, zij zijn in staat om cursussen aan te maken, rollen toe te wijzen, etc.
Alle tenant gebruikers krijgen automatisch de rol \'Tenant gebruiker\' in deze categorie.<br><br>Alleen categorieën op het Hoogste niveau kunnen worden geselecteerd als Tenant categorie.<br>Indien \'Nieuwe categorie\' wordt geselecteerd zal er een nieuwe categorie aangemaakt worden met dezelfde naam als de Tenant die wordt aangemaakt.';
$string['categorynameexist'] = 'Categorie met dezelfde naam \'{$a}\' bestaat al op het Hoogste niveau. Selecteer die categorie of kies een andere naam';
$string['categorytaken'] = 'Deze categorie is toegewezen aan een andere tenant.';
$string['chooseexistingcategory'] = 'Kies een bestaande categorie';
$string['colours'] = 'Kleuren';
$string['confirmallocateusers'] = 'Weet je zeker dat je de geselecteerde gebruikes wilt toewijzen aan de geselecteerde tenant?';
$string['confirmarchivetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt archiveren? Alle gebruikers gekoppeld aan deze tenant zullen naar de standaard tenant worden verplaatst.';
$string['confirmassigntenantadmins'] = 'Weet je zeker dat je de rol tenant beheerder wilt toewijzen aan de geselecteerde gebruikers?';
$string['confirmdeletetenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteuser'] = 'Weet je zeker dat je deze gebruiker wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeleteusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmrestoretenant'] = 'Weet je zeker dat je tenant \'{$a}\' wilt herstellen?';
$string['confirmsuspenduser'] = 'Weet je zeker dat je deze gebruiker wilt schorsen?';
$string['confirmsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers wilt schorsen?';
$string['confirmunassigntenantadmins'] = 'Weet je zeker dat je de geselecteerde gebruikers uit de rol tenant beheerder wilt halen?';
$string['confirmunsuspenduser'] = 'Weet je zeker dat je deze gebruiker weer actief wilt maken?';
$string['confirmunsuspendusers'] = 'Weet je zeker dat je de geselecteerde gebruikers weer actief wilt maken?';
$string['createnewcategory'] = 'Maak een nieuwe categorie aan';
$string['customcss'] = 'Aangepaste SCSS';
$string['defaultname'] = 'Standaard tenant';
$string['defaulttenantmobileconfig'] = 'Dit is de standaard tenant, derhalve zal deze configuratie altijd gebruikt worden in de mobiele app.';
$string['deletetenant'] = 'Verwijder tenant';
$string['deleteuser'] = 'Verwijder gebruiker';
$string['deleteusers'] = 'Verwijder gebruikers';
$string['drawer'] = 'Menu';
$string['drawer_help'] = 'De kleur gebruikt voor de achtergrond van het navigatie menu.';
$string['drawertext'] = 'Menu tekst';
$string['drawertext_help'] = 'De kleur gebruikt voor links en iconen in het navigatie menu indien deze niet actief zijn.';
$string['editdetails'] = 'Wijzig details';
$string['editdetailsinsharedspace'] = 'Wijzig in Gedeelde ruimte';
$string['edittenant'] = 'Wijzig tenant \'{$a}\'';
$string['edittenantname'] = 'Wijzig naam';
$string['edituser'] = 'Wijzig account gebruiker';
$string['edituserwithname'] = 'Wijzig gebruiker \'{$a}\'';
$string['enablesharedspace'] = 'Schakel Gedeelde ruimte in';
$string['enrolinseparategroups'] = 'Deze cursus kan gedeeld worden met andere tenants maar gebruikers van verschillende tenants zullen worden toegewezen aan gescheiden groepen';
$string['enrolwithoutgroups'] = 'Gebruikers van andere tenants kunnen aangemeld worden in deze cursus en zijn in staat om elkaar te zien omdat deze cursus niet is ingesteld met gescheiden groepen.';
$string['errorcannotallocate'] = 'Kan niet toewijzen tot tenant';
$string['errorinvalidtenant'] = 'Ongeldige tenant \'{$a}\'';
$string['eventtenantcreated'] = 'Tenant aangemaakt';
$string['eventtenantdeleted'] = 'Tenant verwijderd';
$string['eventtenantupdated'] = 'Tenant geüpdatet';
$string['eventtenantusercreated'] = 'Gebruiker toegewezen tot een tenant';
$string['eventtenantuserupdated'] = 'Gebruiker toewijzing tot een tenant is gewijzigd';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Footer';
$string['footer_help'] = 'De kleur gebruikt voor de footer achtergrond';
$string['footertext'] = 'Footer tekst';
$string['gotosharedspace'] = 'Ga naar de Gedeelde ruimte';
$string['headerlogo'] = 'Header logo';
$string['idnumber'] = 'ID nummer';
$string['idnumber_help'] = 'Het ID nummer van een tenant wordt alleen gebruikt om te matchen tegen externe systemen of in de Upload gebruikers tool en wordt nergens in de site getoond. Als de tenant een officiële code heeft kun je deze invoeren anders kun je dit veld leeg laten.';
$string['images'] = 'Afbeeldingen';
$string['invalidcolour'] = 'De kleur code heeft niet het juiste format. Gebruik het #00 of #000000 format.';
$string['loginbackground'] = 'Login achtergrond afbeelding';
$string['loginlogo'] = 'Login logo';
$string['loginurl'] = 'Login URL';
$string['loginurl_help'] = 'Geselecteerde URLs worden getoond aan tenant beheerders die in staat zijn om deze door te geven aan gebruikers zodat deze het tenant thema krijgen vanaf het bezoeken van de site. Indien \'ID nummer\' niet is ingegeven zal de idnummer link niet beschikbaar zijn ondanks dat deze is geselecteerd. Let op dat tijdens het aanmaken van de tenant het tenant id (nog) niet beschikbaar is.';
$string['management'] = 'Beheer';
$string['managetenants'] = 'Beheer tenants';
$string['managetheme'] = 'Tenant personalisatie';
$string['managethemewpmenu'] = 'Tenant';
$string['migrationcoursecategories'] = 'Cursus categorieën, inclusief sitegroepen en cursus structuur';
$string['migrationcreate'] = 'Maak nieuwe tenants aan';
$string['migrationdestinationsummary'] = 'Bestemming: {$a}';
$string['migrationexporterdescription'] = 'Tenants samen met alle entiteiten in de tenant';
$string['migrationlogerror'] = 'Kon tenant \'{$a}\' niet importeren';
$string['migrationlogsuccess'] = 'Geïmporteerde tenant \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Sommige tenants bestaan niet';
$string['migrationmappingerrorlog'] = 'Tenant {$a} werd niet gevonden';
$string['migrationmerge'] = 'Voeg in in bestaande tenant...';
$string['migrationmerge_help'] = 'Voeg tenant informatie in samen met geselecteerde entiteiten in een bestaande tenant. Let op dat details en uiterlijk (indien geselecteerd) zullen worden overschreven.';
$string['migrationmergeselecttenant'] = 'Selecteer tenant om in in te voegen';
$string['migrationmergetoomany'] = 'Je kunt alleen een enkele instantie selecteren die ingevoegd wordt in een bestaande tenant';
$string['migrationselectalltenants'] = 'Selecteer alle tenants';
$string['migrationselectexcludingarchived'] = 'Selecteer alle tenants (exclusief gearchiveerde)';
$string['migrationselectincludingarchived'] = 'Selecteer alle tenants (inclusief gearchiveerde)';
$string['migrationselectmanually'] = 'Selecteer tenants handmatig...';
$string['movebetweentenants'] = 'Verplaats tussen tenants';
$string['movetenant'] = 'Verplaats tenant \'{$a}\'';
$string['name'] = 'Naam tenant';
$string['newname'] = 'Nieuwe tenant \'{$a}\'';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['nocategory'] = 'Geen categorie';
$string['nomanualassignment'] = 'Deze rol kan niet handmatig worden toegewezen in enige context';
$string['notnow'] = 'Niet nu';
$string['notspecified'] = 'Niet gespecificeerd';
$string['organisationadmintab'] = 'Organisatie';
$string['pluginname'] = 'Multi-tenancy';
$string['primary'] = 'Links';
$string['primary_help'] = 'De kleur die gebruikt wordt voor links en interactieve elementen.';
$string['privacy:metadata:user'] = 'Wijs gebruikers toe aan tenants';
$string['privacy:metadata:user:component'] = 'Component verantwoordelijk voor toewijzing';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Reden voor toewijzing';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tijd toegewezen';
$string['privacy:metadata:user:timemodified'] = 'Tijd aangepast';
$string['privacy:metadata:user:userid'] = 'Gebruiker';
$string['privacy:metadata:user:usermodified'] = 'Gebruiker die het record heeft gewijzigd';
$string['reg_wptenants'] = 'Aantal tenants ({$a})';
$string['resetappearance'] = 'Reset uiterlijk';
$string['resettenantappearance'] = 'Reset tenant uiterlijk';
$string['resettenantappearancecolours'] = 'Reset alle aangepaste kleure';
$string['resettenantappearancecss'] = 'Verwijder aangepast SCSS';
$string['resettenantappearancedesc'] = 'Door het klikken op deze knop ben je in staat om te selecteren welke elementen (afbeeldingen, kleuren, etc.) terug gezet zullen worden naar standaarden voor toegangkelijkheid.';
$string['resettenantappearancefooter'] = 'Verwijder de footer tekst';
$string['resettenantappearanceformend'] = 'Deze actie kan niet ongedaan gemaakt worden';
$string['resettenantappearanceformintro'] = 'Reset de tenant configuratie naar de standaard toegangkelijkheid configuratie. <br> Deze actie zal:';
$string['resettenantappearanceimages'] = 'Verwijder alle geuploade afbeeldingen (logos, achtergrond)';
$string['restoretenant'] = 'Herstel tenant';
$string['selecttenant'] = 'Selecteer tenant';
$string['selectuser'] = 'Selecteer gebruiker \'{$a}\'';
$string['separatetenantsingroups'] = 'In cursussen gedeeld tussen tenants, voeg gebruikers van elke tenant toe aan gescheiden groepen';
$string['sharedspace'] = 'Gedeelde ruimte';
$string['sharedspaceconfirmationtext'] = 'De Gedeelde ruimte is een plek om entiteiten en content te delen tussen tenants. Alles wat je aanmaakt binnen die ruimte is direct beschikbaar voor alle gebruikers in alle tenants indien ze de juiste rechten hebben. <br/> Zodra de Gedeelde ruimte is geactiveerd kan deze niet meer uitgeschakeld worden. <br/> Weet je zeker dat je Gedeelde ruimte wilt inschakelen?';
$string['sharedspaceenabledmessage'] = 'Gedeelde ruimte is succesvol ingeschakeld. Gebruik het tenant menu aan de bovenkant van de pagina om de Gedeelde ruimte in te gaan.';
$string['sitename'] = 'Site naam';
$string['sitename_help'] = 'Staat je toe om de standaard naam van de site te overschrijven voor gebruikers van deze tenant';
$string['siteshortname'] = 'Site korte naam';
$string['siteshortname_help'] = 'Staat je toe om de standaard korte naam van de site te overschrijven voor gebruikers van deze tenant';
$string['suspenduser'] = 'Schors gebruiker';
$string['suspendusers'] = 'Schors gebruikers';
$string['switchedto'] = 'Je bent geschakeld naar \'{$a}\'';
$string['switchtenant'] = 'Schakel naar tenant';
$string['tenant'] = 'Tenant';
$string['tenant:allocate'] = 'Wijs gebruikers toe aan alle tenants';
$string['tenant:browseusers'] = 'Bekijk gebruikers in huidige tenant';
$string['tenant:manage'] = 'Beheer het toevoegen en wijzigen van tenants';
$string['tenant:managetheme'] = 'Beheer thema instellingen voor de huidige tenant';
$string['tenant:manageusers'] = 'Voeg toe en wijzig gebruikers voor de huidige tenant';
$string['tenantadmin'] = 'Tenant beheerder';
$string['tenantadmincapabilitieslimit'] = 'Rechten die niet compatibel zijn met Multi-tenancy worden hier niet getoond. <a href="{$a}">Meer informatie</a>';
$string['tenantadmindescription'] = 'Workplace tentant beheerder rol. Automatisch toegewezen aan tentant beheerders in systeem context.';
$string['tenantadministration'] = 'Tenant beheer';
$string['tenantadministrator'] = 'Deze gebruiker is tenant beheerder';
$string['tenantcategorycapabilitieslimit'] = 'Alleen rechten die gegeven kunnen worden in cursus categorie context worden hier getoond';
$string['tenantdetails'] = 'Details';
$string['tenantlimit'] = 'Tenant limiet';
$string['tenantlimit1'] = '1 (Multi-tenancy uitgeschakeld)';
$string['tenantlimit_desc'] = 'Maximum aantal tenants toegestaan in het systeem, zowel actieve als gearchiveerde tenants worden geteld.';
$string['tenantlimitenabled'] = 'Schakel tenant limiet in';
$string['tenantlimitenabled_desc'] = 'Indien deze is ingeschakeld ben je in staat om het aantal tenants in deze site te limiteren';
$string['tenantlimitreached'] = 'Tenant limiet is bereikt';
$string['tenantlimitreached1'] = 'Multi-tenancy mogelijkheid is niet ingeschakeld voor deze site';
$string['tenantlimitreachedmult'] = 'Je kunt {$a} tenants aanmaken in deze site. Let op dat gearchiveerde tenants ook meetellen in deze limiet.';
$string['tenantlimitunlimited'] = 'Ongelimiteerd';
$string['tenantmanager'] = 'Tenant beheerder in cursus categorie';
$string['tenantmanagerdescription'] = 'De tweede workplace tenant beheerder rol. Automatisch toegewezen aan tenant beheerders in de context van hun cursus categorie.';
$string['tenantnotfound'] = 'Tenant niet gevonden';
$string['tenants'] = 'Tenants';
$string['tenantuser'] = 'Tenant gebruiker';
$string['tenantuserdescription'] = 'De workplace tenant gebruiker rol. Automatisch toegewezen aan alle tenant gebruikers in de context van hun cursus categorie.';
$string['themesettingssaved'] = 'Thema instellingen zijn opgeslagen. Het kan enkele minuten duren voor de wijzigingen zichtbaar zijn in de site.';
$string['toomanytenantstoshow'] = 'Teveel tenants om te tonen';
$string['unassigntenantadmins'] = 'Verwijder Tenant beheerders rol';
$string['unsuspenduser'] = 'Maak gebruiker actief';
$string['unsuspendusers'] = 'Maak gebruikers actief';
$string['usersassignedtenantadminfail'] = 'Tenant beheerder rol werd niet toegewezen aan gebruiker(s) {$a}';
$string['usersassignedtenantadminsuccess'] = 'Tenant beheerder rol werd toegewezen aan gebruiker(s) {$a}';
$string['userscount'] = 'Gebruikers';
$string['usersunassignedtenantadminfail'] = 'Tenant beheerder rol werd niet verwijderd bij {$a} gebruikers';
$string['usersunassignedtenantadminsuccess'] = 'Tenant beheerder rol werd verwijderd bij {$a} gebruikers';
$string['usersuspendedsuccess'] = 'Gebruiker succesvol geschorst';
$string['userunsuspendedsuccess'] = 'Gebruiker succesvol geactiveerd';
$string['viewusers'] = 'Beheer tenants \'{$a}\'';
